TESTKEYS(1)

NAME
testkeys - MAME SDL keycode scanner

SYNOPSIS
testkeys

DESCRIPTION
Since 0.113 (SDL)MAME introduced keymap files to handle keyboards with non-us layouts.

This simple utility helps determining which SDL keycode is bound to each key, thus making the process of compiling keymap files a bit easier.

SEE ALSO
mame(6), mess(6)